uuid: c0c6e5d5-c0b1-4874-8c94-ffed8929f5d7
langcode: en
status: true
dependencies:
  module:
    - help_topics
_core:
  default_config_hash: RZ-bcSekNSsAbIPLW7Gmyd3uUjIOSrPvnb8RCCZYJm8
id: help_search
label: Help
path: help
weight: 0
plugin: help_search
configuration: {  }
